package com.ningdatech.pmapi.performance.constant;

/**
 * 常量
 * @return
 * @author CMM
 * @since 2023/08/08 17:53
 */
public interface BizConst {

    /**
     * 500万元
     */
    Integer FIVE_MILLION = 500;
    /**
     * 2000万元
     */
    Integer TWENTY_MILLION = 2000;

    /**
     * 立项批复金额在500万以下
     */
    Integer AMOUNT_RANGE_ONE = 1;

    /**
     * 立项批复金额在500万-2000万之间
     */
    Integer AMOUNT_RANGE_TWO = 2;

    /**
     * 立项批复金额大于2000万
     */
    Integer AMOUNT_RANGE_THREE = 3;
    /**
     * 复评员
     */
    String REAPPRAISAL_ROLE = "复评员";
}
