package com.ningdatech.pmapi.performance.helper;

import com.ningdatech.pmapi.performance.model.entity.PerformanceIndicatorProjectTemplateDetail;
import com.ningdatech.pmapi.performance.model.vo.ProjectAppraisalIndexDetailVO;
import com.ningdatech.pmapi.performance.model.vo.ProjectTemplateDetailVO;

import java.util.List;

/**
 * 模板详情构建helper
 * @return
 * @author CMM
 * @since 2023/08/09 22:28
 */
public interface TemplateDetailBuildHelper {
    /**
     * 构建评价模板详情信息
     * @param templateDetails
     * @return
     */
    List<ProjectTemplateDetailVO> buildTemplateDetail(List<PerformanceIndicatorProjectTemplateDetail> templateDetails, ProjectAppraisalIndexDetailVO vo);
}
